We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy.
Unfortunately, activation email could not send to your email. Please try again.
Syncfusion Feedback

Error with Developer Center

Thread ID:

Created:

Updated:

Platform:

Replies:

5537 Jul 7,2003 11:18 PM Jul 15,2003 11:29 PM General Discussion 5
loading
Tags: General Discussion
Holger Persch
Asked On July 7, 2003 11:18 PM

Hi, when I try to start the Developer Center application I get the following message: "Application was unable to initialize its user interface. Application will close now. Please contact...". I'm using Essential Suite version 1.6.1.1 and Visual Studio .NET 2003. How to fix this? Regards, Holger

Administrator [Syncfusion]
Replied On July 9, 2003 02:18 PM

Hi Holger, We are not able to reproduce this with 1.6.1.1. Can you download the attached build of Developer Center and replace your existing one with it? This version will generate a log file called, 'devcenter.log' in the same folder as devcenter. Can you run this exe and send us the log file? Thank you for using Essential Suite. Sorry for the inconvenience. Best regards, Daniel Syncfusion, Inc

Holger Persch
Replied On July 9, 2003 11:12 PM

Hi Daniel, Here's the log file. Regards, Holger

Administrator [Syncfusion]
Replied On July 10, 2003 04:11 PM

Thanks, Holger. We will have an update on this tomorrow. Best regards, Daniel

Administrator [Syncfusion]
Replied On July 11, 2003 02:01 PM

Hi Holger, It appears that a different version of the ES libraries than the one that Dev Center was built with are getting loaded into the process. Please download the binaries enclosed and unzip them to replace the files under $(DRIVE):\Program Files\Syncfusion\Essential Suite\ (where dev center also resides). Please do let us know if this does not help. Best regards, Daniel

Holger Persch
Replied On July 15, 2003 11:29 PM

Hi Daniel, It's still the same. I've checked the following: - The ES libraries in the GAC are all version 1.6.1.1 - The ES libraries in the install directory are all version 1.6.1.1 - The ES libraries in the "Assemblies" directory are all version 1.6.1.1 -The version of "Devcenter.exe" is 1.6.0.6 One note: I've changed the ES libraries build to "User Debug". I'm not shure if this can affect the "Devcenter.exe". Regards, Holger

CONFIRMATION

This post will be permanently deleted. Are you sure you want to continue?

Sorry, An error occured while processing your request. Please try again later.

Warning Icon You are using an outdated version of Internet Explorer that may not display all features of this and other websites. Upgrade to Internet Explorer 8 or newer for a better experience.Close Icon

;